The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

vulnerability announce CVE-2018-20555

WordPress Social Network Tabs: information disclosure

Synthesis of the vulnerability

An attacker can bypass access restrictions to data of WordPress Social Network Tabs, in order to obtain sensitive information.
Impacted products: WordPress Plugins ~ not comprehensive.
Severity: 2/4.
Consequences: data reading.
Provenance: internet client.
Creation date: 19/03/2019.
Identifiers: CVE-2018-20555, VIGILANCE-VUL-28772.

Description of the vulnerability

An attacker can bypass access restrictions to data of WordPress Social Network Tabs, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

vulnerability alert CVE-2019-3833

Openwsman: infinite loop via process_connection

Synthesis of the vulnerability

An attacker can trigger an infinite loop via process_connection() of Openwsman, in order to trigger a denial of service.
Impacted products: Fedora, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES.
Severity: 2/4.
Consequences: denial of service on service.
Provenance: intranet client.
Creation date: 19/03/2019.
Identifiers: CVE-2019-3833, FEDORA-2019-348166f7fd, FEDORA-2019-64b384de9b, openSUSE-SU-2019:1111-1, openSUSE-SU-2019:1217-1, SUSE-SU-2019:0654-1, SUSE-SU-2019:0656-1, SUSE-SU-2019:13981-1, VIGILANCE-VUL-28771.

Description of the vulnerability

An attacker can trigger an infinite loop via process_connection() of Openwsman, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

vulnerability CVE-2019-3816

Openwsman: file reading via Working Directory Full Access

Synthesis of the vulnerability

A local attacker can read a file via Working Directory Full Access of Openwsman, in order to obtain sensitive information.
Impacted products: Fedora, openSUSE Leap, RHEL, SUSE Linux Enterprise Desktop, SLES.
Severity: 3/4.
Consequences: data reading.
Provenance: intranet client.
Creation date: 19/03/2019.
Identifiers: CVE-2019-3816, FEDORA-2019-348166f7fd, FEDORA-2019-64b384de9b, openSUSE-SU-2019:1111-1, openSUSE-SU-2019:1217-1, RHSA-2019:0638-01, SUSE-SU-2019:0654-1, SUSE-SU-2019:0656-1, SUSE-SU-2019:13981-1, VIGILANCE-VUL-28770.

Description of the vulnerability

A local attacker can read a file via Working Directory Full Access of Openwsman,...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability note CVE-2018-20105

SUSE: privilege escalation via YaST RMT Cheetah CLI Password

Synthesis of the vulnerability

An attacker can bypass restrictions via YaST RMT Cheetah CLI Password of SUSE, in order to escalate his privileges.
Impacted products: openSUSE Leap, SLES.
Severity: 2/4.
Consequences: administrator access/rights, privileged access/rights.
Provenance: user shell.
Creation date: 19/03/2019.
Identifiers: CVE-2018-20105, openSUSE-SU-2019:1089-1, SUSE-SU-2019:0629-1, VIGILANCE-VUL-28769.

Description of the vulnerability

An attacker can bypass restrictions via YaST RMT Cheetah CLI Password of SUSE, in order to escalate his privileges.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability bulletin CVE-2019-3855 CVE-2019-3856 CVE-2019-3857

libssh2: multiple vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of libssh2.
Impacted products: Debian, VNX Operating Environment, VNX Series, Fedora, openSUSE Leap, Solaris, RHEL, RSA Authentication Manager, Slackware, SUSE Linux Enterprise Desktop, SLES, Unix (platform) ~ not comprehensive.
Severity: 3/4.
Consequences: user access/rights, denial of service on service.
Provenance: internet client.
Number of vulnerabilities in this bulletin: 9.
Creation date: 19/03/2019.
Identifiers: bulletinjul2019, CVE-2019-3855, CVE-2019-3856, CVE-2019-3857, CVE-2019-3858, CVE-2019-3859, CVE-2019-3860, CVE-2019-3861, CVE-2019-3862, CVE-2019-3863, DLA-1730-1, DLA-1730-2, DLA-1730-3, DLA-1730-4, DSA-2019-093, DSA-2019-131, DSA-2019-133, DSA-4431-1, FEDORA-2019-3348cb4934, FEDORA-2019-f31c14682f, openSUSE-SU-2019:1075-1, openSUSE-SU-2019:1109-1, openSUSE-SU-2019:1290-1, openSUSE-SU-2019:1291-1, openSUSE-SU-2019:1640-1, RHSA-2019:0679-01, RHSA-2019:1175-01, RHSA-2019:1652-01, RHSA-2019:1791-01, RHSA-2019:1884-01, RHSA-2019:1943-01, RHSA-2019:2136-01, RHSA-2019:2399-01, SSA:2019-077-01, SUSE-SU-2019:0655-1, SUSE-SU-2019:1059-1, SUSE-SU-2019:1060-1, SUSE-SU-2019:13982-1, SUSE-SU-2019:13997-1, SUSE-SU-2019:14031-1, SUSE-SU-2019:14032-1, SUSE-SU-2019:14098-1, SUSE-SU-2019:14099-1, SUSE-SU-2019:1606-1, SUSE-SU-2019:1606-2, VIGILANCE-VUL-28768.

Description of the vulnerability

An attacker can use several vulnerabilities of libssh2....
Full Vigil@nce bulletin... (Free trial)

computer vulnerability announce CVE-2018-20852

Python: information disclosure via Cookie Domain Check

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via Cookie Domain Check of Python, in order to obtain sensitive information.
Impacted products: Debian, openSUSE Leap, Python, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Severity: 2/4.
Consequences: data reading.
Provenance: internet server.
Creation date: 19/03/2019.
Identifiers: 35121, CVE-2018-20852, DLA-1889-1, DLA-1906-1, openSUSE-SU-2019:1988-1, openSUSE-SU-2019:1989-1, SUSE-SU-2019:14142-1, SUSE-SU-2019:2050-1, SUSE-SU-2019:2091-1, SUSE-SU-2019:2114-1, USN-4127-1, USN-4127-2, VIGILANCE-VUL-28767.

Description of the vulnerability

An attacker can bypass access restrictions to data via Cookie Domain Check of Python, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability alert CVE-2019-0816

cloud-init: privilege escalation via Azure Extra Authorized Keys

Synthesis of the vulnerability

An attacker can bypass restrictions via Azure Extra Authorized Keys of cloud-init, in order to escalate his privileges.
Impacted products: RHEL.
Severity: 2/4.
Consequences: administrator access/rights, privileged access/rights.
Provenance: user account.
Creation date: 19/03/2019.
Identifiers: CVE-2019-0816, RHBUG-1680165, RHSA-2019:0597-01, VIGILANCE-VUL-28766.

Description of the vulnerability

An attacker can bypass restrictions via Azure Extra Authorized Keys of cloud-init, in order to escalate his privileges.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability CVE-2018-14498

libjpeg-turbo: out-of-bounds memory reading via get_8bit_row

Synthesis of the vulnerability

An attacker can force a read at an invalid address via get_8bit_row() of libjpeg-turbo, in order to trigger a denial of service, or to obtain sensitive information.
Impacted products: Debian, openSUSE Leap, RHEL, SUSE Linux Enterprise Desktop, SLES.
Severity: 2/4.
Consequences: data reading, denial of service on service, denial of service on client.
Provenance: document.
Creation date: 19/03/2019.
Identifiers: CVE-2018-14498, DLA-1719-1, openSUSE-SU-2019:1118-1, openSUSE-SU-2019:1343-1, RHSA-2019:2052-01, SUSE-SU-2019:0711-1, SUSE-SU-2019:1111-1, SUSE-SU-2019:14069-1, VIGILANCE-VUL-28765.

Description of the vulnerability

An attacker can force a read at an invalid address via get_8bit_row() of libjpeg-turbo, in order to trigger a denial of service, or to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

vulnerability note CVE-2019-7548

SQLALchemy: SQL injection via group_by

Synthesis of the vulnerability

An attacker can use a SQL injection via group_by of SQLALchemy, in order to read or alter data.
Impacted products: Debian, openSUSE Leap, SLES.
Severity: 2/4.
Consequences: data reading, data creation/edition, data deletion.
Provenance: internet client.
Creation date: 18/03/2019.
Identifiers: CVE-2019-7548, DLA-1718-1, openSUSE-SU-2019:2039-1, openSUSE-SU-2019:2064-1, openSUSE-SU-2019:2078-1, SUSE-SU-2019:2211-1, SUSE-SU-2019:2253-1, SUSE-SU-2019:2253-2, VIGILANCE-VUL-28764.

Description of the vulnerability

An attacker can use a SQL injection via group_by of SQLALchemy, in order to read or alter data.
Full Vigil@nce bulletin... (Free trial)

vulnerability bulletin CVE-2019-7164

SQLALchemy: SQL injection via order_by

Synthesis of the vulnerability

An attacker can use a SQL injection via order_by of SQLALchemy, in order to read or alter data.
Impacted products: Debian, openSUSE Leap, SLES.
Severity: 2/4.
Consequences: data reading, data creation/edition, data deletion.
Provenance: internet client.
Creation date: 18/03/2019.
Identifiers: CVE-2019-7164, DLA-1718-1, openSUSE-SU-2019:2039-1, openSUSE-SU-2019:2064-1, openSUSE-SU-2019:2078-1, SUSE-SU-2019:2211-1, SUSE-SU-2019:2253-1, SUSE-SU-2019:2253-2, VIGILANCE-VUL-28763.

Description of the vulnerability

An attacker can use a SQL injection via order_by of SQLALchemy, in order to read or alter data.
Full Vigil@nce bulletin... (Free trial)

Previous page   Next page

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2711 2712 2713 2714 2715 2716 2717 2718 2719 2720 2721 2722 2723 2724 2725 2726 2727 2728 2729 2730 2731 2741 2761 2781 2801 2821 2841 2861 2870